@charset "utf-8";
/* jQuery Mobile Theme overrides */

#new_mobile {
	display: none;
}

.ui-bar-a {
    border: 1px solid #2a2a2a;
    background: #111;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #3c3c3c, #111);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3c3c3c), color-stop(1, #111));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3c3c3c',  EndColorStr='#111111')"}
.ui-bar-a, .ui-bar-a input, .ui-bar-a select, .ui-bar-a textarea, .ui-bar-a button {
    font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-a .ui-link-inherit {
    color: #fff;
}
.ui-bar-a .ui-link {
    color: #7cc4e7;
    font-weight: bold;
}
.ui-body-a {
    border: 1px solid #2a2a2a;
    background: #D9D9D9;
    color: black;
    text-shadow: none;
    font-weight: normal;
    background-image: -moz-linear-gradient(top, #D9D9D9, #BBB);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D9D9D9), color-stop(1, #BBB));
/*    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#D9D9D9',  EndColorStr='#BBB)')"} */
    -ms-filter: none;
	filter: none;
}
.ui-body-a, .ui-body-a input, .ui-body-a select, .ui-body-a textarea, .ui-body-a button {
    font-family: Helvetica, Arial, sans-serif;
}
.ui-body-a .ui-link-inherit {
    color: #fff;
}
.ui-body-a .ui-link {
    color: #bd0007;
    font-weight: normal;
}

	
.ui-br {
    border-bottom: #828282;
    border-bottom: rgba(130, 130, 130, .3);
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.page .ui-btn-up-a {
    border: 1px solid #222;
    background: #333;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #555, #333);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555), color-stop(1, #333));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555',  EndColorStr='#333333')"}
.ui-btn-up-a a.ui-link-inherit {
    color: #fff;
}
.page .ui-btn-hover-a {
    border: 1px solid #000;
    background: #444;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #666, #444);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #444));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666',  EndColorStr='#444444')"}
.ui-btn-hover-a a.ui-link-inherit {
    color: #fff;
}
.page .ui-btn-down-a {
    border: 1px solid #000;
    background: #3d3d3d;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #333, #5a5a5a);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333), color-stop(1, #5a5a5a));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#333333',  EndColorStr='#5a5a5a')"}
.ui-btn-down-a a.ui-link-inherit {
    color: #fff;
}
.ui-btn-up-a, .ui-btn-hover-a, .ui-btn-down-a {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
.ui-btn-inner { border-top: none; }
.page .ui-btn-down-c, .page .ui-btn-up-c, .page .ui-btn-hover-c { color: black; }
.ui-mobile-nosupport-boxshadow * { -webkit-box-shadow: inherit !important; }

.ui-mobile, .ui-mobile body { min-height: 100%; }
.ui-header .ui-btn-left { top: 50%; margin-top: -5px;}
/* Custom CSS */
body {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	min-width: 320px;
	/* background-color: #585858; */
	background-color: #fff;
	font-size: 13px;
	color: #414141;
	line-height: 1.5em;
	overflow: hidden; 
}
html { height: 100%; overflow-y: hidden; }
body { min-height: 100%; }
body #container { position: absolute; width: 100%; top: 0; left: 0; bottom: -61px; }
#wrapper { height: 100%;  }
/*div.ps-document-overlay { max-height: 100%; }
div.ps-toolbar { margin-top: -1px; } */
body::-webkit-scrollbar { width: 0; }
div.page { min-height: 100% !important; position: relative;}
#wrapper-inner { background-color: #ffffff; }

/* =TYPOGRAPHY */
/*p, li, td { font-size: 130%; } */

a, .ui-link { 
	/* text-decoration: none; 
	border-bottom: 1px solid #bd0007; */
	color: #bd0007;
}
a:hover { color: black; }
#mainnavigation a, #subnav a, .btn-share, .btn-menu { text-decoration:none; cursor: pointer;}
.main h1, .page .main h1 a {
	font-size: 140%;
	color: #EB1D25;
	margin-bottom: 0.5em;
	font-weight: 500;
	text-decoration: none;
	line-height: 1.2;
}
.page .main h1 a:hover { color: #666; }
h2 {
	font-size: 110%;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 0.3em;
}
.dark a, .dark h1, .cards h1, .dark .content, .cards .card-content { color: white;}
.cards a {color: #595959;}
.dark p, .dark li { text-shadow: 0.1em 0.1em 0.2em black; }
.dark p a { text-shadow:none; }
.dark h2, .cards h2 { color: #cecece; }
#lifestream { margin: 0; padding: 0; }
#lifestream > li {
	list-style-type: none;
	margin-left: 0; padding-left: 0;
}
#lifestream > li > h2 { color: #bd0007; margin-top: 30px; }
#lifestream ol li {
	list-style-type: none;
	margin: 10px 0px 0px 0px;
	padding:0px;
	border-bottom: 1px dotted #666666;
}

#lifestream ol li p {
	margin-bottom: 5px;
	}

#lifestream ol li .lifestream-meta {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: right;
	font-size: .75em;
	}
	
#lifestream ol li .lifestream-meta img {
	float: right;
	padding-left: 10px;
	}
		
p {
	margin-bottom: 1em;
}



/*  =FRAME */

/*max-height: 768px; */

#wrapper { max-width: 1024px; margin: 0 auto; overflow: hidden; position: relative;  
	box-shadow: 0 0 15px rgb(50,50,50);
	-webkit-box-shadow: 0 0 10px rgb(50,50,50);
	-moz-box-shadow: 0 0 10px rgb(50,50,50);
}
#wrapper-inner { position: absolute; top: 0; left: 0; right: 0; height: 100%; }
/*  =HEADER */


.header {
/*	background: #ee1c24 url(../img/skin/noise.png);
	height: auto !important;
*/
	font-size: 120%; 
	text-align: center;
	line-height: 49px;
	z-index: 5;
}
	.header-inner, .header > div.h-w1 {
		background: rgb(89,89,89); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */

/*		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2M4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

/*		background: -moz-linear-gradient(top,  rgba(200,0,0,1) 0%, rgba(242,43,43,1) 50%, rgba(200,0,0,1) 51%, rgba(200,0,0,1) 100%); /* FF3.6+ */
/*		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,0,0,1)), color-stop(50%,rgba(242,43,43,1)), color-stop(51%,rgba(200,0,0,1)), color-stop(100%,rgba(200,0,0,1))); /* Chrome,Safari4+ */
/*		background: -webkit-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*		background: -o-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* Opera 11.10+ */
/*		background: -ms-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* IE10+ */
/*		background: linear-gradient(to bottom,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* W3C */
/*		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80000', endColorstr='#c80000',GradientType=0 ); /* IE6-8 */

		position: relative;
	}
.page .button {
	display: inline-block;
	text-align: center;
	border: 0;
	text-decoration: none;
}
	.page .button-1 { border: 1px solid #595959; }
.header .button { color: white; }
.header .button:hover { color: #EAE2E4; }
.dialog .button { display: block; }

.header-inner { padding: 0 8px; position: relative; zoom: 1; height:100%;}
.header .button {line-height: 32px; font-size: 15px;}
.header-left { position: absolute; left: 8px; top: 0; width: 40%; height: 49px; text-align: left; zoom: 1;}
.header-right { position: absolute; right: 8px; top: 0; width: 40%; height: 49px; text-align: right; zoom: 1;}
.header-title {
	vertical-align: middle;
	color: #FFFFFF;
	font-weight: 500;
	font-size: 20px;
	text-shadow: 0 1px 2px rgba(0,0,0,1);
	margin: 0 60px 0 60px;
/*	line-height: 1em;
	padding-top: 15px;  */

/*	font-weight: bold; */
}
.header-title span { display: inline-block; vertical-align: middle; line-height: 3em; }
.btn-menu {
	background: url(../img/skin/mobilemenubutton.png);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	margin-top: 5px;
/*	padding-left: 30px;
	padding-right: 4px;*/
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
.btn-logo {
        background: url(../img/skin/mobilelogo.png);
        background-repeat: no-repeat;
        width: 65px;
        height: 60px;
        margin-top: 1px;
/*      padding-left: 30px;
        padding-right: 4px;*/
        -webkit-background-size:100% auto;
        -moz-background-size:100% auto;
        background-size:100% auto;
}
.btn-share {
	background: url(../img/skin/low/btn-share.png);
	background-repeat: no-repeat;
	width: 49px;
	height: 38px;
	padding-left: 30px;
	padding-right: 4px;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}

.btn-back {
	background: url(../img/skin/low/btn-back.png);
	width: 65px;
	height: 38px;
	padding-left: 10px;
}
/* =CONTENT */

.main { 
	position: absolute; 
	top: 51px;
	left: 0;
	right: 0;
	bottom: 0px;
/*	box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);*/
}
.main.dark { background-color: black; }
.main.subnav { background-position: 50% 32px; top: 81px;}
.page-template-games-template-php .main {top: 51px; bottom: 39px;}
.content { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: auto; overflow-x: hidden;}
.content-inner { padding: 0.6em 0.6em 2em; zoom: 1; /* position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: auto; */}
.dialog .content > div { position: relative; }
.content-inner, .bg {
/*	background-position: top;*/
	background-position: 0px 5px;
	background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-attachment: local;
}
.content-inner { position: relative; z-index: 100; }
.bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 5;}
.hascards .content-inner { padding: 0; overflow: hidden; zoom: 1;}
.ie7 .hascards .content, .ie8 .hascards .content, .ie9 .hascards .content { overflow-x: auto;}
#subnav { 
	position: static; top: 0; left: 0;
	width: 100%;
/*	border-top: 1px solid #000000;*/
	height: auto;
	line-height: 0;
	width: 100%;
	padding-top: 5px;
	background: #949494; /* INSERT SUB NAV GRADIENT DETAILS BELOW HERE*/
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzQ2MTQxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
/*background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(70,20,20,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(50%,rgba(70,20,20,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(70,20,20,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(70,20,20,1) 50%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(70,20,20,1) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
/*background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(70,20,20,1) 50%,rgba(0,0,0,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
/*	box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.25);
*/
	
}
#subnav ul { 
	display: block;
	width: 100%;
	text-align: center;
	display: table;
	padding: 0 0.3em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
/*	background: url(/img/skin/subnav-border.png) repeat-x left bottom;*/
}
#subnav li { 
	display: table-cell;
	width:16%;
	padding-left: 0.25em;
	text-align: center;
	padding-top: 1px;
	position: relative;
}
	#subnav li a { font-size:16px; font-weight:500; }
	#subnav .icon i { margin-right:6px; }
	.ie9 #subnav li, .ie8 #subnav li { width:20%; }
	/* .nav-about #subnav li { width:16%;  }
	.nav-about #subnav li a { font-size:11px;  }
	.nav-about .icon i { margin-right:6px; }
	.ie9 .nav-about #subnav li, .ie8 .nav-about #subnav li { width:20%; } */
	
.ie7 #subnav li, .ie6 #subnav li{
	display: inline;
	zoom: 1;
}
.ie8 #subnav li, .ie9 #subnav li {
	display: inline-block;
}
#subnav li:first-child { padding-left: 0; }
#subnav a {
	color: #414141;
	/* font-size: 12px; */
	font-weight: normal;
	border: 0;
	height: 40px;
	display: block;
	line-height: 38px;
	padding: 0 0.1em 0 0.08em;
	border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
/*	text-shadow: 0 0 1px #565656;*/
	/*behavior: url(/css3pie/PIE.php); 
	position: relative; */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 1;
	border: 1px solid #C8C8C8;
	border-bottom: 1px solid #C8C8C8;
	background-color: #C8C8C8;
}
#subnav a.active, #subnav a:hover, #subnav .current_page_item a, #subnav .current_page_ancestor a {
/*	box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
	background: rgb(153,153,153);
	background-color: rgba(115,8,8,1);*/
	background-color: white;
	border: 1px solid #FFFFFF;
/*	border-bottom: 0px;*/
	padding-bottom: 1px;
}
/*
#subnav a.active, #subnav .current_page_item a, #subnav .current_page_ancestor a{ 
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.2)), to(rgba(0,0,0,0))); 
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.2),rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.2),rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0.2),rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.2),rgba(0,0,0,0)); 
	background-image: linear-gradient(top, rgba(0,0,0,0.2),rgba(0,0,0,0)); 	
}
*/

.icon i { 
	display: inline-block; vertical-align: middle; 
	background-size: 100% auto; 
	-webkit-background-size: 100% auto; 
	-moz-background-size: 100% auto; 
	margin-right: 8px; 
}
/*#subnav .icon i { width: 16px; height: 16px; background-image: url(../img/skin/icons4.png);  }*/
/*#mainnavigation .icon i { width: 19px; height: 19px; background-image: url(../img/skin/icons3.png); }*/
#mainnavigation .icon i.thumb {background: none;}

#mainnavigation #nav-games i { width: 30px; height: 30px; background-image: url(../img/skin/gamesicon.png); }
#mainnavigation #nav-connect i { width: 30px; height: 30px; background-image: url(../img/skin/blogicon.png); }
#mainnavigation #nav-about i { width: 30px; height: 30px; background-image: url(../img/skin/abouticon.png); }
#mainnavigation #nav-jobs i { width: 30px; height: 30px; background-image: url(../img/skin/jobsicon.png); }
#mainnavigation #nav-support i { width: 30px; height: 30px; background-image: url(../img/skin/supporticon.png); }


/* Subnav icons */
.icon-star i, #subnav a[title="About"] i { background-position: 0 -46px; }
/* .icon-jobs i, #subnav a[title="Jobs"] i { background-position: 0 0; } */
.icon-management i, #subnav a[title="Management"] i { background-position: 0 0; }
.icon-contact i, #subnav a[title="Contact"] i { background-position: 0 -16px; }
.icon-screens i, #subnav a[title="Screenshots"] i { background-position: 0 -62px; }
.icon-video i, #subnav a[title="Video"] i { background-position: 0 -30px; }
.icon-new i, .icon[href="/games/new/"] i { background-position: 0 -78px; }
.icon-catalog i, .icon[href="/games/catalogue/"] i { background-position: 0 -93px; }
.icon-coming i, .icon[href="/games/coming/"] i { background-position: 0 -109px; }
#subnav a[title="Facebook"] i { background-position: 0 -125px; }
#subnav a[title="Twitter"] i { background-position: 0 -141px; }
#subnav a[title="YouTube"] i { background-position: 0 -157px; }

/* Main nav icons */
/*.icon-games i { }
.icon-connect i { background-position: 0 -19px;  }
.icon-about i { background-position: 0 -39px; }
.icon-jobs i { background-position: 0 -152px; }
.icon-forum i { background-position: 0 -152px; }*/
/*#mainnavigation .icon-support i { background: url(../img/skin/icon-support.png) no-repeat; background-size: 100% auto;}*/

.indent-content .content > div { 
	padding: 15px;
	line-height: 1.4em;
}

.game .content {
	padding-right:5px; padding-left: 5px;
}

.game .content > div {
/*	padding-top: 20em;*/
}
.game .content .header {padding: 0;}

#logo {
	float: left;
	width: 52px;
}
.cols-2 {
	display: -moz-box;
	display: -webkit-box;
	display: box;
	-moz-box-orient: horizontal;
	-webkit-box-orient: horizontal;
	box-orient: horizontal;
}
.col-1 { margin-right: 13px; }
.col-2 {
	 -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1;
}
.page .google-map {
	background-image: url(../img/skin/map.png);
	padding-top: 57px;
	width: 113px;
	height: 21px;
	background-size: 100% auto;
	text-align: center;
	border: 0;
	color: white;
	font-size: 12px;
	text-shadow: 0 0 1px rgba(0,0,0,0.75);
	display: inline-block;
}

.page .google-map:hover { color: white; }
.content-footer {
	border-top: 1px solid #4a4a4a;
	margin-top: 15px;
	padding-top: 15px;
}
.app-store, .app-store2 {
	position: absolute;
	right: 3%;
	bottom: 4%;
	border: 0;
	opacity: 0.9;
	z-index: 500;
}
.main .app-store2 {
	/* bottom:15%; */
	right:35%;
}
	.page-template-games-template-php .app-store, .page-template-games-template-php .app-store2 { bottom:3%; }
	/* .page-template-games-template-mw-php .app-store2 { bottom:18%; } */
.blog .content .app-store, .blog .content .app-store2,
.single .content .app-store, .single .content .app-store2,
.archive .content .app-store, .archive .content .app-store2 {
	position: static;
}
.content a.other + small {display: block; padding-top: 10px;}

.rss-feed {
	position: absolute;
	right: 4%;
	bottom: 2%;
	border: 0;
	z-index: 500;
}

/* =BUTTONS / FORMS */
.button-1, .button-2 {
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 140%;
/*	font-weight: bold;*/
	/* padding: 0.8em 1em; */
/*	padding:0.7em 2.2em;*/
/*	box-shadow: inset 0 4px 3px rgba(255,255,255,0.35);
	-webkit-box-shadow: inset 0 4px 3px rgba(255,255,255,0.35);
	-moz-box-shadow: inset 0 4px 3px rgba(255,255,255,0.35);*/

	/* background: #484848; */
/*	background: red;*/
/*	background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	background: -moz-linear-gradient(top,  #000000,  #000000);
	background: -webkit-linear-gradient(top,  #000000,  #000000);
	background: -ms-linear-gradient(top,  #000000,  #000000);
	-pie-background: linear-gradient(top,  #000000,  #000000);*/
 
/*               background:url(/img/skin/infoicon.png) #fff no-repeat left center;
                background-size: 20px 20px;
                background-position: 0.5em 0.9em;*/

	
	color: white;
	behavior: url(/css3pie/PIE.php); 
}
.button-1:hover, .button-2:hover { 	
	color: white; 
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#484848));
	background: -moz-linear-gradient(top,  #444,  #484848);
	background: -webkit-linear-gradient(top,  #444,  #484848);
	background: -ms-linear-gradient(top,  #444,  #484848);
	-pie-background: linear-gradient(top,  #444,  #484848);
}

.button-2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#AAA));
	background: -moz-linear-gradient(top,  #EEE,  #AAA);
	background: -webkit-linear-gradient(top,  #EEE,  #AAA);
	background: -ms-linear-gradient(top,  #EEE,  #AAA);
	-pie-background: linear-gradient(top,  #EEE,  #AAA);
	color: black;
}
.button-2:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#DDD), to(#AAA));
	background: -moz-linear-gradient(top,  #DDD,  #AAA);
	background: -webkit-linear-gradient(top,  #DDD,  #AAA);
	background: -ms-linear-gradient(top,  #DDD,  #AAA);
	-pie-background: linear-gradient(top,  #DDD,  #AAA);
	color: black;
}
.button-1 .ui-btn-inner { padding: 0; }
/* GAMES */
.cards { 
/*	overflow: auto;
	overflow-y: hidden; */
	width: 100%;
/*	position: absolute;
	top: 0;
	left: 0; */
	margin-top: 5%;
}
.cards-inner  {
	white-space: nowrap;
	display: inline-block;
	padding-right: 50%;
	-webkit-transform: translateZ(0); /*force hardware accelerated animations! */
}

.ie6 .cards-inner, .ie7 .cards-inner,
.ie6 .card, .ie7 .card {
	display: inline;
	zoom: 1;
}
.card {
	margin: 0 5px;
/*	text-shadow: 1px 1px 1px #000;*/
	display: inline-block;
}

.card.active { opacity: 1.0; }
.card:first-child {
	margin-left: 0;
}
.card-inner {
	position: relative;
	box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	width: 270px;
	height: 306px;
	margin: 10px auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover; 
	background-position: top;
	background-repeat: no-repeat;
	background-color: black;
	left: 10%; 
	font-size: 10px;
	zoom: 1;
	overflow: hidden;
	text-align: center;
}

.card-inner img {
	width: 100%;
	height: auto;
	max-height: none;
	display: inline-block;
}
.card-content { white-space: normal; }
.gallery-inner { text-align:center; }
.gallery-item { display: inline; }
.gallery-item img {
	box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.75);
	margin: 10px 0;
	border:1px solid #969596;
}
.screenshot {
	/*display: block; */ width: 100%; /*height: auto; */
}
.card-inner.hover,.gallery-item img.hover  {
/*	border: 3px solid #b22018; */
	box-shadow: inset 3px 3px 0 #ee1c25, inset -3px -3px 0 #ee1c25, 0 2px 5px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 3px 3px 0 #ee1c25, inset -3px -3px 0 #ee1c25, 0 2px 5px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 3px 3px 0 #ee1c25, inset -3px -3px 0 #ee1c25, 0 2px 5px rgba(0,0,0,0.75);
}
.border-overlay {
	position: absolute;
	left: 0; top: 0;
	right: 0; bottom: 0;
}
.card-inner.hover .border-overlay { border: 3px solid #ee1c25;  }
.card-inner.hover > img {  }
	.card .button {
		position: absolute;
		left: 3%; bottom: 3%;
		margin: 0;
		font-size: 110%;
/*		opacity: 0.9;*/
	}
object, embed, iframe {
	max-width: 66%;
	display: block;
}
.ui-page iframe { visibility: hidden; }
.ui-page-active iframe { visibility: visible; }
.ui-mobile-viewport-transitioning .ui-page-active iframe { visibility: hidden; }

#mainnavigation {
	background-color: #C8C8C8;
	-moz-border-radius: 0px 0px 6px 6px; 
	-webkit-border-radius: 0px 0px 6px 6px; 
	border-radius: 0px 0px 6px 6px; 
	margin: 10px;
	behavior: url(/css3pie/PIE.php); 
	-pie-watch-ancestors: 1;
	text-align: right
}
#mainnavigation a {
	background-color: transparent;
/*	background-image: url(../img/skin/noise.png), -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,0.2)), color-stop(1, rgba(255,255,255,0))); */
	background-image: url(../img/skin/noise.png);
	font-size: 16px;
	display: block;
	position: relative;
}
#mainnavigation li { 
	position: relative; 
	border-top: 1px solid #7e7e7e;
	vertical-align: bottom;
/*	padding: 2px 0;*/
}
/*#mainnavigation li:first-child {
	border-top: none;
}*/
#mainnavigation a { 
	border-bottom: 0; padding: 10px; display: block; color: #414141;
	position: relative;
}
#mainnavigation .arrow-r {
	background:  url(../img/skin/icons3.png) no-repeat 0 -105px;
	height: 26px;
	width: 26px;
	background-size: 100% auto; -webkit-background-size: 100% auto;
	float: right;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -13px;
}
#mainnavigation a:hover { color: white; background-color: #555; background-color: rgba(255,255,255,0.2); }
.nav span { display: inline-block; vertical-align: middle; }
#mainnavigation.dropdown {
	position: absolute;
	top: 0;
}
.ui-mobile .ui-page-active { overflow: hidden; }
/* #wrapper { height: 270px; } */


body #fancybox-content {
	border: 10px solid black;
	background: black;
}
.popup { background: black; }
.popup .button {
	display: block;
	margin-top: 0.5em;
	position: relative;
	text-decoration: none;
}
.popup .button:first-child {
	margin-top: 0;
}

	#mainnavigation {
		position: absolute;
		top: 50px;
		right: 0px;
		width: 130px;
		display: none;
	/*	box-shadow: 2px 2px 10px rgba(200,200,200,0.5);
		-webkit-box-shadow: 2px 2px 10px rgba(200,200,200,0.5);
		-moz-box-shadow: 2px 2px 10px rgba(200,200,200,0.5);*/
		z-index: 100;
		-pie-poll:true;
	}
	
/* ticker styles */

		.tickercontainer { 
		height: 26px; 
		margin: 0; 
		padding: 0;
		overflow: hidden; 
		}
		.tickercontainer .mask { 
		position: relative;
		left: 0px;
		top: 0px;
		/* width: 718px; */
		overflow: hidden;
		}
			.tickercontainer .newsticker {position: relative;}
			.tickercontainer .newsticker p {float: left;margin: 0; padding: 0;}
		#twitterbar {
			display:block;
			width:100%; 
			height:26px;
			background:url(/img/skin/bg-footer-border.png) #000000 repeat-x top;
			color:#fff;
			font-size:20px;
			line-height: 26px;
			font-family: 'score_boardregular', arial, sans-serif; 
			font-weight: 400;
			overflow: hidden;
		}
			#twitterbar .tb-w1 {width: 2000em; text-align: left; position: relative; margin: 0; padding: 0; height: 22px; -webkit-transform: translateZ(0); /*force hardware accelerated animations! */}
			#twitterbar li {float: left; margin: 0; padding: 0 15px 0 0; list-style: none;}
			.ie6 .page-template-games-template-php .main, .ie7 .page-template-games-template-php .main, .ie8 .page-template-games-template-php .main { bottom: 0; }	
			.ie6 #footer, .ie7 #footer, .ie8 #footer { height: 0; overflow: hidden; }	
		ul.newsticker { 
		position: relative;
		/*left: 750px;
		 font: bold 10px Verdana; */
		list-style-type: none;
		margin: 0;
		padding: 0;
		
		}
		ul.newsticker li {
		float: left; 
		margin: 0;
		padding: 0;
		}
		ul.newsticker a {
		white-space: nowrap;
		padding: 0;
		color:#70d7fe;
		} 
		ul.newsticker a:hover {color: #ccc;}

/* end ticker styles */
	
	
/* timeline styles  */

.timeline-item { width:100%; margin-top:2em; margin-bottom:1em; }
	.timeline-item + .timeline-item {
		margin-top:0;
		padding-top:16%;
		background:url(/img/timeline-arrow.png) transparent no-repeat center top;
		-webkit-background-size:2.25% auto;
		-moz-background-size:2.25% auto;
		background-size:2.25% auto;
	}
	.timeline-thumb, .timeline-content, .timeline-content .date, .timeline-content .text { display:inline-block; vertical-align:middle; }
	.timeline-thumb {
		width:16%;
		margin-right:2%;
		overflow:hidden;
		-webkit-border-radius: 0.66em;
		-moz-border-radius: 0.66em; 
		border-radius: 0.66em;
	}
		.timeline-thumb img { width:100%; }
	.timeline-content {
		width:74%;
		background:#000000;
		padding:2% 3%;
		border:2px solid #919191;
		line-height:1.25em;
		background-image: linear-gradient(top, rgb(0,0,0) 0%, rgb(97,97,97) 50%, rgb(0,0,0) 51%);
		background-image: -o-linear-gradient(top, rgb(0,0,0) 0%, rgb(97,97,97) 50%, rgb(0,0,0) 51%);
		background-image: -moz-linear-gradient(top, rgb(0,0,0) 0%, rgb(97,97,97) 50%, rgb(0,0,0) 51%);
		background-image: -webkit-linear-gradient(top, rgb(0,0,0) 0%, rgb(97,97,97) 50%, rgb(0,0,0) 51%);
		background-image: -ms-linear-gradient(top, rgb(0,0,0) 0%, rgb(97,97,97) 50%, rgb(0,0,0) 51%);
		
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgb(0,0,0)),
			color-stop(0.5, rgb(97,97,97)),
			color-stop(0.51, rgb(0,0,0))
		);
		-webkit-border-radius: 0.75em;
		-moz-border-radius: 0.75em; 
		border-radius: 0.75em;
	}
		.timeline-content .date { width:20%; color:#ffcf00; font-weight:bold; margin-right:0.75em; }
		.timeline-content .text { width:75%; color:#ffffff; }

	.timeline-thumb, .timeline-content {
		-webkit-box-shadow:  0px 3px 5px 2px rgba(00, 00, 00, 0.25);
		-moz-box-shadow:  0px 3px 5px 2px rgba(00, 00, 00, 0.25);
        box-shadow:  0px 3px 5px 2px rgba(00, 00, 00, 0.25);	
		
	}


/* end timeline styles */

.jobDescription { margin-left: 5px; }

.jobDescription h2 {
        background-color: #C8C8C8;
        margin-bottom: 5px;
        padding: 5px;
	font-weight: 400;
	font-size: 14px;
	text-transform: none;
	margin-bottom: 14px;
}

#positionList{
	list-style-type: none;
	margin-top: 10px;
	margin-left: 0;
	width: 100%;
}

#positionList li{
	background-color: #C8C8C8;
	margin-bottom: 5px;
	padding: 5px;
}

#positionList li a{
	width: 100%;
	height: 100%; 
	display: block;
	color: EB1D25;
	text-decoration: none;
}
	
	
	
	.article .wpui-dark h3.ui-collapsible-header, .wpui-dark h3.ui-accordion-header {font-family: inherit;}
	.article .ui-widget {font-family: inherit;}
	
	
/* Reset iPhone landscape orientation */

	.header { height: 60px; line-height: 40px; }
	.main { top: 60px; }
	.main.subnav { top: 106px; }
	.card-inner { width: 200px; height: 160px; } 
/*	.app-store img { width: 73px; height: auto; } */
	.app-store img, .app-store2 img { width: 90px; height: auto; }
	.card .button-1 { font-size: 82%; }
	.card-content { display: none; }
	#mainnavigation .home-link { display: none; }
	#footer {
		display:none; 
		width:100%; 
/*		height:40px; */
		background-color:#595959;
		position:absolute; 
		bottom:0px; 
		overflow:hidden; 
		z-index:100; 
		color: #fff; 
		font-size: 8px; 
		line-height: 13px; 
		text-align: center;
		padding: 5px;
/*		background: rgb(200,0,0); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyMmIyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2M4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
/*		background: -moz-linear-gradient(top,  rgba(200,0,0,1) 0%, rgba(242,43,43,1) 50%, rgba(200,0,0,1) 51%, rgba(200,0,0,1) 100%); /* FF3.6+ */
/*		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(200,0,0,1)), color-stop(50%,rgba(242,43,43,1)), color-stop(51%,rgba(200,0,0,1)), color-stop(100%,rgba(200,0,0,1))); /* Chrome,Safari4+ */
/*		background: -webkit-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
/*		background: -o-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* Opera 11.10+ */
/*		background: -ms-linear-gradient(top,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* IE10+ */
/*		background: linear-gradient(to bottom,  rgba(200,0,0,1) 0%,rgba(242,43,43,1) 50%,rgba(200,0,0,1) 51%,rgba(200,0,0,1) 100%); /* W3C */
/*		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80000', endColorstr='#c80000',GradientType=0 ); /* IE6-8 */
	}
	#footer #footer_pp { width: 240px; float:left; margin-right: 5px; }
	#footer #footer-inner {margin-left: auto; margin-right: auto; width:315px;}
	#footer #footer-sharebuttons {float:left;}
	#footer #footer-sharebuttons img {width:29px; height:29px;}
	#footer #footer-sharebuttons #fbsharebutton {margin-right: 5px;}


		#footer a {color: #fff; text-decoration: underline;}
		.page-template-games-template-php #footer {display: block !important;}

/*	.moreinfo-other { 
                background:url(/img/skin/infoicon.png) #fff no-repeat left center;
		background-size: 20px 20px;
		background-position: 0.5em 0.9em;
	}
*/
/*	.moreinfo-other { width: 135px; } */
        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 90px; }

        #management .imgPara { margin-bottom: 0; float:left; }
        #management img { margin-right: 5px; }
        #management br { clear:both; }
        .timelineScroller { height: 672px; max-width: none; display: inline-block; white-space: nowrap; }
        #timelineScrollerImg { height: 672px; max-width: none; -webkit-transform:translate3d(0,0,0); }        

@media only screen and (max-height: 355px) {
	.page-template-games-template-php .main { top: 67px; }
}
@media only screen and (min-height: 356px) {
	.card-inner { width: 248px;	height: 290px; font-size: 11px; }
        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 110px; }


	.app-store img, .app-store2 img { width: 75px; height: auto; }
	.android img, .ios img, .other img { width:110px; }

	.android[href*=itunes], .ios[href*=google] {display: none;}
	.card .button-1 { font-size: 77%; }
	.card-content { display: block; }
	.main { top: 60px; }
	.main.subnav { top: 106px; }
	.page-template-games-template-php .main { top: 67px; }
	.card .button {
		right: auto;
		bottom: 3%; left: 3%;
		top: auto;
	}
	.card-inner .other { display:none; }
/*      .timelineScroller { height: 672px; } */

}
@media only screen and (max-width: 480px) {
	object, embed, iframe {
		height: 150px;
	}
	.card-inner .other { display:none; }
}
@media only screen and (min-width: 320px) {
/*.game .content > div { padding-top: 7em; padding-bottom:5em;}*/
.game .content > div { padding-bottom:5em;}
#footer, #footerborder {
		display:none;
	}
}
@media only screen and (min-width:480px) {
/*.game .content > div { padding-top: 20em; }*/
}

@media only screen and (min-width: 640px) and (min-height: 480px) {
        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 135px; }
	.app-store, .app-store2 { min-width: 136px; }
	.app-store img, .app-store2 img { width: 135px; height: auto; }
}

@media only screen and (min-width: 480px) and (min-height: 640px) {
	.card-inner { width: 387px; height: 482px; font-size: 12px; }
	
	object, embed, iframe {
		max-width: 100%;
		display: block;
	}
/*        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 118px; }	*/
        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 150px; }	
/*	.app-store img, .app-store2 img { width: 118px; height: auto; }*/
	.app-store img, .app-store2 img { width: 150px; height: auto; }
	.card .button-1 { font-size: 105%; }

	body { font-size: 14px;}
	.page .google-map { width: 226px; height: 37px; font-size: 24px; padding-top: 118px;}
	#subnav a { font-size: 15px; }
	
			#twitterbar a {text-decoration:underline;}
			
			#twitterbar ul { padding:2px 10%; height:22px; }
				#twitterbar ul, #twitterbar li { list-style:none; }
				#twitterbar li { float: left; margin-right:25px; }
				#twitterbar .twitter_timestamp { font-weight:bold; }
			.ie6 #footer, .ie7 #footer, .ie8 #footer { height:0; }	
		
	#footerborder {
	display:none;
		position:absolute; bottom:0; width:100%; z-index:100;
		padding-bottom:12px;
		background:url(/img/skin/bg-footer-border.png) #000000 repeat-x bottom;
	}
	
	.card-inner .other { display:none; }
	.header {line-height: 49px;}
	.main {top: 60px;}
	.main.subnav {top: 106px;}
	.page-template-games-template-php .main {top: 73px;}

/*	.timelineScroller { width: 2500px; } */
	
}

@media only screen and (min-width: 768px) and (min-height: 690px) {
	.card-inner { width: 439px; height: 546px; font-size: 14px; }
/*        .moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 135px; }*/
	
	/* set button sizes desktop */
        .moreinfo-other { width: 135px; }
	.app-store, .app-store2 { min-width: 136px; }
	.app-store img, .app-store2 img { width: 135px; height: auto; }
	.card .button-1 { font-size: 100%; }
	.card-inner .other { display:block; }
	.main .ios, .main .android { min-width: 200px; }
	/* set button sizes mobile */
	.ios img, .android img { width: 200px; height: auto; }
	.moreinfo-ios, .moreinfo-android { width: 200px; }
	.card .card-inner .moreinfo-other { font-size: 97%; }
	.main .app-store2 {
		right:24%;
	}
	
}

@media only screen and (min-width: 850px) and (min-height: 768px) {
	.card-inner { width: 516px; width: 516px; height: 616px; font-size: 18px; }	
	.ie9 .card-inner {height: 580px;}
	.card-inner .other { display:block; }
	.card .button-1 { font-size: 160%; }
	
}

@media only screen and (min-width: 1024px) and (min-height: 690px) {
}

@media only screen and (min-width: 768px) { /* iPad / default desktop */
	/* Repeated in IE7.css */

	#mainnavigation .home-link {
		width: 250px;
		height: 125px;
		position: absolute;
		top: 0; left: 0;
		display: block;
		padding: 0; margin: 0;
		text-indent: -9000em;
	}
	.page .btn-menu { display: none; }
	.page .btn-logo{ display: none; }
	#mainnavigation {
		position: absolute;
		top: 0;
		left: 0;
		display: block !important;
		width: 200px;
		margin: 0;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		height: 100%;
		background: #C8C8C8 url(../img/skin/logodesktop.png) no-repeat top;
	}
	#subnav a { font-weight: bold; }
	#mainnavigation .icon i { width: 26px; height: 26px; }
	#mainnavigation a { padding-top: 7px; padding-bottom: 7px; }
	
	#subnav .icon i { width: 22px; height: 22px; }

	.icon-contact i, #subnav a[title="Contact"] i { background-position: 0 -22px; }
	.icon-video i, #subnav a[title="Video"] i { background-position: 0 -43px; }
	.icon-star i, #subnav a[title="About"] i { background-position: 0 -64px; }	
	.icon-screens i, #subnav a[title="Screenshots"] i { background-position: 0 -86px; }
	.icon-new i, .icon[href="/games/new/"] i { background-position: 0 -108px; }
	.icon-catalog i, .icon[href="/games/catalogue/"] i { background-position: 0 -129px; }
	.icon-coming i, .icon[href="/games/coming/"] i { background-position: 0 -151px; }
	#subnav a[title="Facebook"] i { background-position: 0 -173px; }
	#subnav a[title="Twitter"] i { background-position: 0 -195px; }
	#subnav a[title="YouTube"] i { background-position: 0 -217px; }

	#mainnavigation a { height: 44px; line-height: 44px; font-size: 18px;}
	#mainnavigation > ul { margin-top: 130px; border-bottom: 1px solid #7e7e7e;}
	#mainnavigation li.active a { color: white; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;}
	#mainnavigation li.active a, #mainnavigation a:hover  {
		background-color: #949494;
		background:  #949494;
	}
	#wrapper { 
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #444;
	}
	#wrapper-inner { left: 200px; width: auto; /*height: auto; */overflow: hidden;}
	
	body { background-color: #fff; }	
	
	.main .app-store2 {
		right:35%;
	}

/*	.timelineScroller { height: 400px; }*/
}

/*
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {/* iPad portrait  */
	#wrapper { max-height:1024px; }
}
*/

/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {*/
@media only screen and (min-width : 768px) and (max-width : 1024px) {
/* iPad landscape  */
	.card-inner { width: 439px; height: 546px; font-size: 14px; } 
	.moreinfo-other, .moreinfo-ios, .moreinfo-android { width: 170px; }
	.app-store, .app-store2 { min-width: 170px; }
	.app-store img, .app-store2 img { width: 170px; height: auto; }
	.button-1 { font-size: 160%; }
	body { font-size: 16px; }
}

@media only screen and (min-width: 1025px) and (min-height: 768px) {
}


	.card-content {
		position: absolute;
		left: 12%;
		width: 76%;
		top: 16%;
	}

.indicators { 
	clear: left; 
	margin: 0 auto;
	text-align: center;
}
	.indicators ul { display: inline; margin: 0; padding: 0; }
	.indicators li { display: inline-block; }
	.indicators span { 
		display: block; 
		border: 3px solid #858585;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		
	}
	.indicators a {	display: block; padding: 0 7px; border: 0; }
	.indicators .active span { border-color: #eb020b; }


.separator {
	border-bottom: 1px dotted #000;
	padding-bottom: 0.75em;
	margin-bottom: 1em;
}
label { float: left; clear: left; width: 7em; }
.field { width: 60%; }
